* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  padding: 10px;
  background: #e5f399;
}

/* Header/Blog Title */
.header {
  padding: 30px;
  text-align: center;
  background: white;
  /* border: black 2px solid; */
  overflow: hidden;
}
#logo {
  width: 15%;
  /* border: black 2px solid; */
  float: left;
  border-radius: 40%;
}
.header {
  background-color: #e5f399;
  color: #1736e6;
}
.header h1 {
  font-size: 70px;
  /* border: black 2px solid; */
  width: 85%;
  float: left;
  background-color: #e5f399;
 }

.header h2 {
  font-size: 35px;
}

.header p {
  font-weight: bolder;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
  
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover:not(.active) {
  background-color: #ddd;
  color: black;
}
.active {
  background-color: #2b375e; 
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
  float: left;
  width: 60%;
  height: auto;
  font-size: x-large;
  color: #1736e6;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 40%;
  background-color: #e5f399;
  padding-left: 20px;
  /* border: black 2px solid; */
  font-size: x-large;
  color: #1736e6;
}

/* Fake image */
.fakeimg {
  background-color: #e5f399;
  width: 100%;
  padding: 20px;
}
.Ol1 {
  width: 100%;
  height: auto;
}
#Ol2 {
  width: 100%;
  height: auto;
}
#Ol3 {
  width: 100%;
  height: auto;
  float: left;
}
#pr1 {
  width: 30%;
  height: auto ;
  float: left;
  margin-right: 20px;
}
#pr2 {
  width: 45%;
  height: auto ;
  float: left;
  margin-right: 20px;
}
.fakeimg::after {
    content: "";
    clear: both;
    display: table;
  }
/* Add a card effect for articles */
.card {
  background-color: #e5f399;
  padding: 20px;
  margin-top: 20px;
  /* border: black 2px solid; */
}



/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #4a4e32;
  margin-top: 20px;
  color: white;  
}
.footer::after {
  content: "";
  display: table;
  clear: both; 
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .topnav a {
    float: none;
    width: 100%;
  }
}
